@media screen and (min-width :1199px) and (max-width: 1366px) {
	
	
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
	
	
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
	
	
}

@media screen and (max-width: 980px) {
	
}

@media screen and (max-width: 768px) {
	
	
}

@media screen and (min-width: 480px) and (max-width: 766px) {
	
	
}

/********xs-start********/
@media screen and (max-width: 767px) {
	.header_tp_dtl, #header:after {
		display:none;
	}
	.header_menu {
		height:auto;
	}
	#header {
		padding-bottom:15px;
	}
	.logo img {
		width:75%;
	}
	.prev, .next {
		font-size:12px;
		padding:10px;
		top:65%;
	}
	.numbertext {
		font-size:10px;
		padding:5px;
	}
	.about_para span, .product_para span, .why_para span {
		padding:0px;
		font-size:14px;
		font-weight:500;
		letter-spacing:0.50px;
	}
	.about_para, .product_para, .why_para {
		padding-bottom:20px;
	}
	.abt_dtl_hed span {
		font-size:15px;
	}
	.abt_dtl_hed h1, .inn-product-hed h1 {
		font-size:22px;
		letter-spacing:0.50px;
	}
	.product_hed h2, .why_hed h2, .about_hed h2 {
		font-size:21px;
	}
	.call_det h4, .area_text h4, .inn_prd_hed h4, .form-head h4 {
		font-size:18px;
	}
	.foot_hed h5, .about_lft h5, .special-para h5 {
		font-size:17px;
	}
	.inn_prd_txt h6, .cont-dtl h5 {
		font-size:15px;
	}
	.abt_dtl_para {
		padding-right:0px;
	}
	.abt_dtl_para p {
		text-align:justify;
	}
	.abt_anch a {
		margin-top:10px;
		margin-bottom:20px;
		padding:10px 25px;
	}
	.about_mg img {
		margin-bottom:10px;
	}
	.product_main, .gallery_main, footer, .inner_product0, .inner_product {
		padding:50px 0;
	}
	.why_bx_dtl {
		padding:30px 15px;
	}
	.why_bx_dtl span, .cont span {
		font-size:14px;
	}
	.call_det {
		padding:35px 0px;
	}
	.area_bg {
		padding:35px 15px;
	}
	.call_det a, .area_text span {
		font-size:16px;
	}
	.foot_hed {
		padding-bottom:15px;
	}
	.copy_dtl p {
		text-align:center;
	}
	.design p {
		float:none;
		text-align:center;
	}
	.inner_bg img {
		height:70px;
	}
	.inn_lst span {
		font-size:13px;	
		letter-spacing:0px;
		white-space: nowrap;
	}
	.inn_lst {
		padding:8px 10px;
	}
	.product-para p {
		font-size:14px;
		text-align:justify;
	}
	.special-para {
		margin-bottom:30px;
	}
	.inner_prod_main {
		padding:0 0 50px 0;
	}
	.inn_prd_hed h4:before {
		width:100%;
		top:35%;
	}
	.inn_prd_hed h4 span {
		padding:0 15px;
	}
	.inn_prd_txt {
		padding:12px 0;
	}
	.special-para ul li {
		line-height:24px;
	}
	.contact-dtl {
		box-shadow:none;
		padding:0px;
	}
	.cont-dtl {
		width:100%;
		margin-left:0px;
		padding:20px 15px;
		margin-bottom:30px;
	}
	.cont-dtl ul li span, .cont-dtl ul li p {
		font-size:13px;
	}
	.cont-social {
		margin-top:10px;
	}
	.form-head {
		box-shadow: 0 0 17px rgb(0 0 0 / 10%);
		padding: 30px 20px;
	}
	
	
	
}

@media screen and (max-width: 360px) {

	
	
}

@media screen and (max-width: 320px) {
	
	
}